/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "1tb-hn-RWc"; */
"1tb-hn-RWc.title" = "Radio";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "2aN-ji-rKp"; */
"2aN-ji-rKp.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Send selected files to open/save file dialogs. Requires Default Folder X 5.3.5 or later."; ObjectID = "3bY-1A-r5F"; */
"3bY-1A-r5F.title" = "Passer des fichiers aux boîtes de dialogue d'ouverture/enregistrement. Requiert Default Folder X 5.3.5ou plus récent";

/* Class = "NSButtonCell"; title = "First input field in the Refine pane"; ObjectID = "4FL-YQ-0GX"; */
"4FL-YQ-0GX.title" = "Premier champ texte du panneau Affiner";

/* Class = "NSButtonCell"; title = "Learn More About Alfred"; ObjectID = "4Mu-Uc-pGc"; */
"4Mu-Uc-pGc.title" = "En savoir plus sur Alfred";

/* Class = "NSButtonCell"; title = "Show HoudahSpot icon in the menu bar"; ObjectID = "4ul-2n-lUh"; */
"4ul-2n-lUh.title" = "Afficher l’icône HoudahSpot dans la barre de menus";

/* Class = "NSTextFieldCell"; title = "Finder Extension"; ObjectID = "4vz-ln-bgP"; */
"4vz-ln-bgP.title" = "Extension du Finder";

/* Class = "NSButtonCell"; title = "Remove"; ObjectID = "5Mz-Z2-nDH"; */
"5Mz-Z2-nDH.title" = "Supprimer";

/* Class = "NSButtonCell"; title = "Quit HoudahSpot when last window closes"; ObjectID = "6fA-ou-ULk"; */
"6fA-ou-ULk.title" = "Quitter HoudahSpot lors de la fermeture de la dernière fenêtre";

/* Class = "NSButtonCell"; title = "List favorite tags first in menus and tag cloud"; ObjectID = "6XC-Ff-4Nv"; */
"6XC-Ff-4Nv.title" = "Afficher les tags favoris en premier dans les menus et le nuage de tags";

/* Class = "NSButtonCell"; title = "Enable HoudahSpot Helper"; ObjectID = "6Za-Km-zv1"; */
"6Za-Km-zv1.title" = "Activer l’application auxiliaire HoudahSpot Helper";

/* Class = "NSButtonCell"; title = "Enable the Quick Action in System Preferences"; ObjectID = "7cJ-Mp-rMl"; */
"7cJ-Mp-rMl.title" = "Activer l’action rapide dans les Préférences Système";

/* Class = "NSTextFieldCell"; title = "Drop criteria to create a snippet. Drag to order."; ObjectID = "14G-0c-zzk"; */
"14G-0c-zzk.title" = "Déposez des critères pour créer un fragment. Faites glisser pour changer l’ordre.";

/* Class = "NSTextFieldCell"; title = "New HoudahSpot search"; ObjectID = "40h-Gl-eoO"; */
"40h-Gl-eoO.title" = "Nouvelle recherche HoudahSpot";

/* Class = "NSTabViewItem"; label = "Favorite Tags"; ObjectID = "44e-6U-F6M"; */
"44e-6U-F6M.label" = "Tags favoris";

/* Class = "NSViewController"; title = "Templates"; ObjectID = "767-yn-8Hk"; */
"767-yn-8Hk.title" = "Modèles";

/* Class = "NSTabViewItem"; label = "System"; ObjectID = "A6m-4I-qqo"; */
"A6m-4I-qqo.label" = "Système";

/* Class = "NSButtonCell"; title = "Saved Default"; ObjectID = "AFD-1G-dGi"; */
"AFD-1G-dGi.title" = "Configuration enregistrée";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "aIc-JQ-uMy"; */
"aIc-JQ-uMy.title" = "Préférences";

/* Class = "NSButtonCell"; title = "Start searches automatically"; ObjectID = "aQf-gu-Mqu"; */
"aQf-gu-Mqu.title" = "Lancer les recherches automatiquement";

/* Class = "NSButtonCell"; title = "Download & Install Action"; ObjectID = "aRW-Ff-Sdv"; */
"aRW-Ff-Sdv.title" = "Télécharger & installer l’action";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "bO9-OA-x5F"; */
"bO9-OA-x5F.title" = "Ajouter";

/* Class = "NSViewController"; title = "Privacy"; ObjectID = "bSN-Qv-z7s"; */
"bSN-Qv-z7s.title" = "Confidentialité";

/* Class = "NSTextFieldCell"; title = "Alfred Workflow"; ObjectID = "C5I-pG-uZg"; */
"C5I-pG-uZg.title" = "Workflow Alfred";

/* Class = "NSTextFieldCell"; title = "LaunchBar Action"; ObjectID = "c5Z-rr-1qw"; */
"c5Z-rr-1qw.title" = "Action LaunchBar";

/* Class = "NSButtonCell"; title = "Learn More About Default Folder X"; ObjectID = "CcB-t7-Yzb"; */
"CcB-t7-Yzb.title" = "En savoir plus sur Default Folder X";

/* Class = "NSButtonCell"; title = "Enable the Finder Extension in System Preferences"; ObjectID = "cTH-1g-BSW"; */
"cTH-1g-BSW.title" = "Activer l’extension du Finder dans les Préférences Système";

/* Class = "NSTextFieldCell"; title = "Search current Finder window"; ObjectID = "dhh-M2-896"; */
"dhh-M2-896.title" = "Rechercher dans la fenêtre actuelle du Finder";

/* Class = "NSTextFieldCell"; title = "The HoudahSpot Finder extension adds a button to the window toolbar in Finder.\n\nOnce you have enabled the Finder extension, you can configure the toolbar button from the View > “Customize Toolbar…” menu in Finder."; ObjectID = "dI4-Rq-pRH"; */
"dI4-Rq-pRH.title" = "L’extension Finder HoudahSpot ajoute un bouton à la barre d’outils dans le Finder.\n\nUne fois que vous avez activé l’extension du Finder, vous pouvez configurer le bouton de la barre d’outils à partir du menu Affichage > « Personnaliser la barre d’outils… » du Finder.";

/* Class = "NSButtonCell"; title = "Search field in the window’s toolbar"; ObjectID = "dm0-hY-VxJ"; */
"dm0-hY-VxJ.title" = "Champ de recherche dans la barre d’outils de la fenêtre";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "DPn-Ne-5gP"; */
"DPn-Ne-5gP.title" = "Ajouter";

/* Class = "NSTextFieldCell"; title = "To set Saved Default, select Save As Default from the File menu."; ObjectID = "Dqi-cE-Ksn"; */
"Dqi-cE-Ksn.title" = "Pour définir une configuration par défaut, sélectionnez « Enregistrer comme configuration par défaut » dans le menu « Fichier ».";

/* Class = "NSTextFieldCell"; title = "Default Folder X"; ObjectID = "Dx2-F2-Nnt"; */
"Dx2-F2-Nnt.title" = "Default Folder X";

/* Class = "NSButtonCell"; title = "Restore Default Snippets"; ObjectID = "eAI-kr-B6O"; */
"eAI-kr-B6O.title" = "Restaurer les fragments par défaut";

/* Class = "NSButtonCell"; title = "Uninstall Apple Mail Plug-in"; ObjectID = "EfJ-sU-W1o"; */
"EfJ-sU-W1o.title" = "Désinstaller le module";

/* Class = "NSTextFieldCell"; title = "The HoudahSpot plug-in for the Mail application allows HoudahSpot to search mail messages."; ObjectID = "eT7-Qh-K4L"; */
"eT7-Qh-K4L.title" = "Le module HoudahSpot pour l'application Mail permet à HoudahSpot de rechercher des messages électroniques.";

/* Class = "NSTextFieldCell"; title = "Create new searches from:"; ObjectID = "EzM-5H-NGC"; */
"EzM-5H-NGC.title" = "Créer de nouvelles recherches à partir de:";

/* Class = "NSButtonCell"; title = "Export…"; ObjectID = "FCC-bu-y8e"; */
"FCC-bu-y8e.title" = "Exporter…";

/* Class = "NSTabViewItem"; label = "Recent Tags"; ObjectID = "FdS-Pz-HCz"; */
"FdS-Pz-HCz.label" = "Tags récents";

/* Class = "NSViewController"; title = "General"; ObjectID = "ffz-3a-Y8d"; */
"ffz-3a-Y8d.title" = "Général";

/* Class = "NSViewController"; title = "Tags"; ObjectID = "fL2-ez-abA"; */
"fL2-ez-abA.title" = "Tags";

/* Class = "NSTextFieldCell"; title = "Bring HoudahSpot to the front"; ObjectID = "gXg-Qy-jUq"; */
"gXg-Qy-jUq.title" = "Ramener HoudahSpot au premier plan";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "GZ7-Yl-Um3"; */
"GZ7-Yl-Um3.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Start a HoudahSpot search using Alfred. Requires the Alfred application with Powerpack."; ObjectID = "HaY-Fe-ImO"; */
"HaY-Fe-ImO.title" = "Lancer une recherche HoudahSpot depuis Alfred. Requiert l’application Alfred avec l’option Powerpack.";

/* Class = "NSButtonCell"; title = "Check for updates on startup"; ObjectID = "HUk-sN-0Ym"; */
"HUk-sN-0Ym.title" = "Vérifier les mises à jour au démarrage";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "HvV-XN-BEo"; */
"HvV-XN-BEo.title" = "Ajouter";

/* Class = "NSTextFieldCell"; title = "Finder keyboard shortcuts"; ObjectID = "hYn-BJ-0cu"; */
"hYn-BJ-0cu.title" = "Raccourcis clavier du Finder";

/* Class = "NSButtonCell"; title = "Show menu"; ObjectID = "ivp-l7-jdB"; */
"ivp-l7-jdB.title" = "Afficher le menu";

/* Class = "NSTextFieldCell"; title = "Start a files search for the selected text using PopClip. Requires the PopClip application."; ObjectID = "ixj-pd-Wkh"; */
"ixj-pd-Wkh.title" = "Lancer une recherche HoudahSpot depuis PopClip. Requiert l’application PopClip.";

/* Class = "NSTextFieldCell"; title = "Search Templates"; ObjectID = "Ixp-d6-HBf"; */
"Ixp-d6-HBf.title" = "Modèles de recherche";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "jeu-gg-C5m"; */
"jeu-gg-C5m.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Learn More About LaunchBar"; ObjectID = "Jsz-l7-6Jf"; */
"Jsz-l7-6Jf.title" = "En savoir plus sur LaunchBar";

/* Class = "NSButtonCell"; title = "Remove"; ObjectID = "kjG-qg-Gdu"; */
"kjG-qg-Gdu.title" = "Supprimer";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "kNC-50-BlX"; */
"kNC-50-BlX.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "laD-QR-eif"; */
"laD-QR-eif.title" = "Radio";

/* Class = "NSViewController"; title = "Snippets"; ObjectID = "Lnl-id-eag"; */
"Lnl-id-eag.title" = "Fragments";

/* Class = "NSTextFieldCell"; title = "PopClip Action"; ObjectID = "LRj-cw-2NI"; */
"LRj-cw-2NI.title" = "Action PopClip";

/* Class = "NSButtonCell"; title = "Enable Default Folder X menus in HoudahSpot"; ObjectID = "mcY-XN-tof"; */
"mcY-XN-tof.title" = "Afficher les menus Default Folder X dans HoudahSpot";

/* Class = "NSTextFieldCell"; title = "Snippets"; ObjectID = "mkL-Bf-MMz"; */
"mkL-Bf-MMz.title" = "Fragments";

/* Class = "NSButtonCell"; title = "Learn More About PopClip"; ObjectID = "mp8-W8-eoN"; */
"mp8-W8-eoN.title" = "En savoir plus sur PopClip";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "nNg-me-XdW"; */
"nNg-me-XdW.title" = "Text Cell";

/* Class = "NSTabViewItem"; label = "Third-Party Applications"; ObjectID = "O2m-HF-EEO"; */
"O2m-HF-EEO.label" = "Applications tierces";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "o6W-9y-ksz"; */
"o6W-9y-ksz.title" = "Ajouter";

/* Class = "NSButtonCell"; title = "Install Action"; ObjectID = "Ow1-Df-lwg"; */
"Ow1-Df-lwg.title" = "Installer l’action";

/* Class = "NSButtonCell"; title = "Show search bar"; ObjectID = "pKv-1E-WPY"; */
"pKv-1E-WPY.title" = "Afficher la barre de recherche";

/* Class = "NSTextFieldCell"; title = "Start a HoudahSpot search using LaunchBar. Requires the LaunchBar application."; ObjectID = "pVU-pC-Zcu"; */
"pVU-pC-Zcu.title" = "Lancer une recherche HoudahSpot depuis LaunchBar. Requiert l’application LaunchBar.";

/* Class = "NSButtonCell"; title = "Install Workflow"; ObjectID = "QJa-O1-Tuu"; */
"QJa-O1-Tuu.title" = "Installer le workflow";

/* Class = "NSButtonCell"; title = "Check for Updates"; ObjectID = "QWP-l7-V4i"; */
"QWP-l7-V4i.title" = "Vérifier les mises à jour";

/* Class = "NSViewController"; title = "Extensions"; ObjectID = "QZS-WB-s3b"; */
"QZS-WB-s3b.title" = "Extensions";

/* Class = "NSTextFieldCell"; title = "Show search bar"; ObjectID = "rFm-UA-AJx"; */
"rFm-UA-AJx.title" = "Afficher la barre de recherche";

/* Class = "NSButtonCell"; title = "Install Sample Templates"; ObjectID = "RMX-kd-Qrq"; */
"RMX-kd-Qrq.title" = "Installer les exemples de modèles";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "RQi-sq-4Yo"; */
"RQi-sq-4Yo.title" = "Radio";

/* Class = "NSButtonCell"; title = "Factory Default"; ObjectID = "sfc-1O-dyb"; */
"sfc-1O-dyb.title" = "Configuration d’usine";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Sms-CM-bjk"; */
"Sms-CM-bjk.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Apple Mail application plug-in"; ObjectID = "sOF-xA-5AL"; */
"sOF-xA-5AL.title" = "Module d'extension pour Apple Mail";

/* Class = "NSButtonCell"; title = "Open new HoudahSpot search"; ObjectID = "SqM-yw-M96"; */
"SqM-yw-M96.title" = "Ouvrir une nouvelle recherche HoudahSpot";

/* Class = "NSButtonCell"; title = "Open Privacy System Preferences"; ObjectID = "T1q-Kv-gnw"; */
"T1q-Kv-gnw.title" = "Ouvrir les préférences de confidentialité";

/* Class = "NSButtonCell"; title = "Reveal in Finder"; ObjectID = "TOQ-oH-bum"; */
"TOQ-oH-bum.title" = "Afficher dans le Finder";

/* Class = "NSTextFieldCell"; title = "Click the menu bar icon to:"; ObjectID = "VdR-6l-fGp"; */
"VdR-6l-fGp.title" = "Cliquez sur l'icône dans la barre de menu pour :";

/* Class = "NSButtonCell"; title = "Open Templates Folder in Finder"; ObjectID = "vRM-TA-QaL"; */
"vRM-TA-QaL.title" = "Ouvrir le dossier des modèles";

/* Class = "NSButtonCell"; title = "Install Apple Mail Plug-in"; ObjectID = "WvL-tM-bzY"; */
"WvL-tM-bzY.title" = "Installer le module";

/* Class = "NSButtonCell"; title = "New Folder"; ObjectID = "xeH-ZH-hPc"; */
"xeH-ZH-hPc.title" = "Nouveau dossier";

/* Class = "NSTextFieldCell"; title = "New HoudahSpot search"; ObjectID = "XFU-kF-Sub"; */
"XFU-kF-Sub.title" = "Nouvelle recherche HoudahSpot";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "xvQ-OR-tS3"; */
"xvQ-OR-tS3.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "The “Search with HoudahSpot” Quick Action shows in the Finder context menu when a folder is selected.\n\nEnable the Quick Action under Extensions > Finder (Quick Actions, Preview)."; ObjectID = "y9d-3O-bqo"; */
"y9d-3O-bqo.title" = "L'action rapide « Chercher avec HoudahSpot » apparaît dans le menu contextuel du Finder quand un dossier est sélectionné.\n\nActivez l'action rapide sous Ouverture et ExtensionS > Finder.";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "YBb-Iz-fri"; */
"YBb-Iz-fri.title" = "Text Cell";

/* Class = "NSViewController"; title = "Shortcuts"; ObjectID = "yda-Ij-Opx"; */
"yda-Ij-Opx.title" = "Raccourcis";

/* Class = "NSTextFieldCell"; title = "Searches open with keyboard focus on:"; ObjectID = "ydi-pB-rOT"; */
"ydi-pB-rOT.title" = "Les recherches s'ouvrent avec le focus clavier sur:";

/* Class = "NSTextFieldCell"; title = "Global keyboard shortcuts"; ObjectID = "YMn-5c-dlM"; */
"YMn-5c-dlM.title" = "Raccourcis clavier généraux";

/* Class = "NSButtonCell"; title = "Remove"; ObjectID = "ynq-wU-kQ2"; */
"ynq-wU-kQ2.title" = "Supprimer";

/* Class = "NSTextFieldCell"; title = "Quick Action"; ObjectID = "yTb-B2-sxa"; */
"yTb-B2-sxa.title" = "Action rapide";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Zkd-H8-jJN"; */
"Zkd-H8-jJN.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Import…"; ObjectID = "ZMM-ia-ETu"; */
"ZMM-ia-ETu.title" = "Importer…";

/* Class = "NSButtonCell"; title = "Remove"; ObjectID = "zvb-KK-KQD"; */
"zvb-KK-KQD.title" = "Supprimer";

